.TTSummary { font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; width: 90%; border-collapse: collapse; }
.TTSummary caption { text-align: right; font-size: 1.1em; padding-top: 25px; }
.TTSummary td, .TTSummary th { font-size: 1em; border: 1px solid #DDB575; padding: 3px 7px 2px 7px; }
.TTSummary th { text-transform: uppercase; text-align: center; padding-top: 5px; padding-bottom: 4px; background-color: #D67B31 ; color: #FFF; }
.TTSummary td {vertical-align: top; }
.TTSummary tr.alt td {background-color: #FCFCCB; }
.TTSc1 {width: 10%; }
.TTSc2 {width: 15%; }
.TTSc3 {width: 55%; }
.TTSc4 {width: 10%; }
.TTSc5 {width: 10%; }

.TTStdbkimg { background: transparent url(../images/boule.gif) no-repeat center right; }

.WCShooting { font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; width: 90%; border-collapse: collapse; }
.WCShooting caption { text-align: right; font-size: 1.1em; padding-top: 25px; }
.WCShooting td, .WCShooting th { font-size: 1em; border: 1px solid #DDB575; padding: 3px 7px 2px 7px; }
.WCShooting th { text-transform: uppercase; text-align: center; padding-top: 5px; padding-bottom: 4px; background-color: #D67B31 ; color: #FFF; }
.WCShooting td {vertical-align: top; }
.WCShooting tr.alt td {background-color: #FCFCCB; }
.WCSSc1 {width: 10%; }
.WCSSc2 {width: 15%; }
.WCSSc3 {width: 25%; }
.WCSSc4 {width: 25%; }
.WCSSc5 {width: 15%; }
.WCSSc6 {width: 10%; }

.IRMSum { font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; width: 50%; border-collapse: collapse; }
.IRMSum caption { text-align: right; font-size: 1.1em; padding-top: 25px; }
.IRMSum td, .IRMSum th { font-size: 1em; border: 1px solid #DDB575; padding: 3px 7px 2px 7px; }
.IRMSum th { text-transform: uppercase; text-align: center; padding-top: 5px; padding-bottom: 4px; background-color: #D67B31 ; color: #FFF; }
.IRMSum tr.WGN td {background-color: #FCFCCB; }

.Committee { font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; width: 90%; border-collapse: collapse; }
.Committee caption { text-align: right; font-size: 1.1em; padding-top: 25px; }
.Committee td, .Committee th { font-size: 1em; border: 1px solid #DDB575; padding: 3px 7px 2px 7px; }
.Committee th { text-transform: uppercase; text-align: center; padding-top: 5px; padding-bottom: 4px; background-color: #D67B31 ; color: #FFF; }
.Committee th[ scope="row"] { text-transform: uppercase; border: 1px solid #DDB575; text-align: center; padding-top: 5px; padding-bottom: 4px; background-color: #FCFCCB ; color: #000; }
.Committee td {vertical-align: top; }
.Committee col {width: 25%; }

.SeedingList { font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; width: 70%; border-collapse: collapse; }
.SeedingList caption { text-align: right; font-size: 1.1em; padding-top: 25px; caption-side:bottom; }
.SeedingList tr:hover {background: yellow; }
.SeedingList td, .SeedingList th { font-size: 1em; border: 1px solid #DDB575; padding: 3px 7px 2px 7px; }
.SeedingList th { text-transform: uppercase; text-align: center; padding-top: 5px; padding-bottom: 4px; background-color: #D67B31 ; color: #FFF; }
.SeedingList td {vertical-align: top; text-align: right; }
.SeedingList tr.alt td {background-color: #FCFCCB; }
.SeedingList td.txt {text-align: left; }
.SLRSc5, .SLRSc9, .SLRSc11, .SLRTc6, .SLRTc11, .SLRDc4, .SLRDc8, .SLRDc11 {background-color: #CCF;}

.NatSeedingList { font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; width: 70%; border-collapse: collapse; }
.NatSeedingList caption { text-align: right; font-size: 1.1em; padding-top: 25px; caption-side:bottom; }
.NatSeedingList tr:hover {background: yellow; }
.NatSeedingList td, .NatSeedingList th { font-size: 1em; border: 1px solid #DDB575; padding: 3px 7px 2px 7px; }
.NatSeedingList th { text-transform: uppercase; text-align: center; padding-top: 5px; padding-bottom: 4px; background-color: #D67B31 ; color: #FFF; }
.NatSeedingList td {vertical-align: top; text-align: right; }
.NatSeedingList tr.alt td {background-color: #FCFCCB; }
.NatSeedingList td.text {text-align: left; }
.NSLNDc4, .NSLNDc8, .NSLNDc11, .NSLNTc6, .NSLNTc10, .NSLNSc5, .NSLNSc9, .NSLNSc11 {background-color: #CCF;}

.NatSeedPts { font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; width: 80%; border-collapse: collapse; }
.NatSeedPts caption { text-align: right; font-size: 1.1em; padding-top: 25px; caption-side:bottom; }
.NatSeedPts tr:hover {background: yellow; }
.NatSeedPts td, .NatSeedPts th { font-size: 1em; border: 1px solid #DDB575; padding: 3px 7px 2px 7px; }
.NatSeedPts th { text-transform: uppercase; text-align: center; padding-top: 5px; padding-bottom: 4px; background-color: #D67B31 ; color: #FFF; }
.NatSeedPts td {vertical-align: top; text-align: right; }
.NatSeedPts tr.alt td {background-color: #FCFCCB; }
.NatSeedPts td.text {text-align: left; }
.NSPc1, .NSPc4{width: 20%; }
.NSPc2, .NSPc3, .NSPc5, .NSPc6 {width: 15%; }

.IRSummary { font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; width: 90%; border-collapse: collapse; }
.IRSummary caption { text-align: right; font-size: 1.1em; padding-top: 25px; }
.IRSummary td, .IRSummary th { font-size: 1em; border: 1px solid #DDB575; padding: 3px 7px 2px 7px; }
.IRSummary th { text-transform: uppercase; text-align: center; padding-top: 5px; padding-bottom: 4px; background-color: #D67B31 ; color: #FFF; }
.IRSummary td {vertical-align: top; }
.IRSummary tr.alt td {background-color: #FCFCCB; }
.IRS2c1, .IRS2c4, .IRS2c5 {width: 10%; }
.IRS2c2 {width: 15%; }
.IRS2c3 {width: 55%; }
.IRS3c1, .IRS3c4, .IRS3c5, .IRS3c6 {width: 10%; }
.IRS3c2 {width: 15%; }
.IRS3c3 {width: 45%; }

.IRStdbkimg { background: transparent url(../images/boule.gif) no-repeat center right; }

.Honours { font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; border-collapse: collapse; }
.Honours caption { text-align: right; font-size: 1.1em; padding-top: 25px; }
.Honours td, .Honours th { font-size: 1em; border: 1px solid #DDB575; padding: 3px 7px 2px 7px; }
.Honours th { text-transform: uppercase; text-align: center; padding-top: 5px; padding-bottom: 4px; background-color: #D67B31 ; color: #FFF; }
.Honours th[ scope="row"] { text-transform: uppercase; border: 1px solid #DDB575; text-align: center; padding-top: 5px; padding-bottom: 4px; background-color: #FCFCCB ; color: #000; }
.Honours td {vertical-align: top; }
.Honours td.wlg {background-color: yellow; }

.HonYr {width: 10%;}
.Hon15 {width: 15%;}
.Hon20 {width: 20%;}
.Hon25 {width: 25%;}
.Hon30 {width: 30%;}
.Hon35 {width: 35%;}
.Hon40 {width: 40%;}
.Hon45 {width: 45%;}
.Hon50 {width: 50%;}
.Hon55 {width: 55%;}
.Hon60 {width: 60%;}
.Hon65 {width: 65%;}
.Hon70 {width: 70%;}
.Hon75 {width: 75%;}
.Hon80 {width: 80%;}
.Hon85 {width: 85%;}
.Hon90 {width: 90%;}

.Agenda { font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; border-collapse: collapse; }
.Agenda caption { text-align: right; font-size: 1.1em; padding-top: 25px; }
.Agenda td, .Agenda th { font-size: 1em; border: 1px solid #DDB575; padding: 3px 7px 2px 7px; }
.Agenda th { text-transform: uppercase; text-align: center; padding-top: 5px; padding-bottom: 4px; background-color: #D67B31 ; color: #FFF; }
.Agenda th[ scope="row"] { text-transform: uppercase; border: 1px solid #DDB575; text-align: center; padding-top: 5px; padding-bottom: 4px; background-color: #FCFCCB ; color: #000; }
.Agenda td {vertical-align: top; }
.Agendac1 {width: 25%}
.Agendac2 {width: 50%}
.Agendac3 {width: 25%}

.Membership { font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; width: 40%; border-collapse: collapse; }
.Membership caption { text-align: right; font-size: 1.1em; padding-top: 25px; }
.Membership td, .Membership th { font-size: 1em; border: 1px solid #DDB575; padding: 3px 7px 2px 7px; }
.Membership th { text-transform: uppercase; text-align: center; padding-top: 5px; padding-bottom: 4px; background-color: #D67B31 ; color: #FFF; }
.Membership th[ scope="row"] { text-transform: uppercase; border: 1px solid #DDB575; text-align: center; padding-top: 5px; padding-bottom: 4px; background-color: #FCFCCB ; color: #000; }
.Membership td {vertical-align: top; }

.Umpire { font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; width: 90%; border-collapse: collapse; }
.Umpire caption { text-align: right; font-size: 1.1em; padding-top: 25px; }
.Umpire td, .Umpire th { font-size: 1em; border: 1px solid #DDB575; padding: 3px 7px 2px 7px; }
.Umpire th { text-transform: uppercase; text-align: center; padding-top: 5px; padding-bottom: 4px; background-color: #D67B31 ; color: #FFF; }
.Umpire tr:nth-of-type(even) { background-color: #FCFCCB; }
.Umpire tr:hover {background: yellow; }
.Umpire td {vertical-align: top; }
.Umpirec1 {width: 10%; }
.Umpirec2 {width: 30%; }
.Umpirec3 {width: 30%; }
.Umpirec4 {width: 30%; }
